php-horde-support_2.2.0-1ubuntu1_all.deb


Advertisement

Description

php-horde-support - Horde support package

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename php-horde-support_2.2.0-1ubuntu1_all.deb
Package name php-horde-support
Package version 2.2.0
Package release 1ubuntu1
Package architecture all
Package type deb
Category universe/php
Homepage http://www.horde.org/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 23.94 KB
Installed size 135.00 KB
Support classes not tied to Horde but is used by it. These classes can be used
outside of Horde as well.
This package is part of Horde, a web application Framework written in PHP with
modules like IMP (webmail), Turba (contacts), Kronolith (calendar), Nag (task
list), Gollem (file manager), etc.

Alternatives

Package Version Architecture Repository
php-horde-support_2.2.0-1ubuntu1_all.deb 2.2.0 all Ubuntu Universe
php-horde-support - - -

Requires

Name Value
php-common -
php-horde-exception << 3.0.0~alpha1
php-horde-exception >= 2.0.0
php-horde-stream-wrapper << 3.0.0~alpha1
php-horde-stream-wrapper >= 2.0.0
php-horde-util << 3.0.0~alpha1
php-horde-util >= 2.0.0

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-horde-support_2.2.0-1ubuntu1_all.deb
Source Package php-horde-support

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-horde-support deb package:
    # sudo apt-get install php-horde-support

Files

Path
/usr/share/doc/php-horde-support/changelog.Debian.gz
/usr/share/doc/php-horde-support/copyright
/usr/share/doc/php-horde-support/horde.yml
/usr/share/doc/php-horde-support/package.xml.gz
/usr/share/php/.registry/.channel.pear.horde.org/horde_support.reg
/usr/share/php/Horde/Support/Array.php
/usr/share/php/Horde/Support/Backtrace.php
/usr/share/php/Horde/Support/CaseInsensitiveArray.php
/usr/share/php/Horde/Support/CombineStream.php
/usr/share/php/Horde/Support/ConsistentHash.php
/usr/share/php/Horde/Support/Guid.php
/usr/share/php/Horde/Support/Inflector.php
/usr/share/php/Horde/Support/Memory.php
/usr/share/php/Horde/Support/Numerizer.php
/usr/share/php/Horde/Support/ObjectStub.php
/usr/share/php/Horde/Support/Randomid.php
/usr/share/php/Horde/Support/Stack.php
/usr/share/php/Horde/Support/StringStream.php
/usr/share/php/Horde/Support/Stub.php
/usr/share/php/Horde/Support/Timer.php
/usr/share/php/Horde/Support/Uuid.php
/usr/share/php/Horde/Support/Numerizer/Locale/Base.php
/usr/share/php/Horde/Support/Numerizer/Locale/De.php
/usr/share/php/Horde/Support/Numerizer/Locale/Pt.php

Changelog

2018-02-20 - Nishanth Aravamudan <nish.aravamudan@canonical.com>
php-horde-support (2.2.0-1ubuntu1) bionic; urgency=medium
* debian/patches/phpunit6_compat.patch: PHPUnit 6 has namespaced
classes.
2017-06-30 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.2.0-1) unstable; urgency=medium
* New upstream version 2.2.0
2016-06-08 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.5-3) unstable; urgency=medium
* Update Standards-Version to 3.9.8, no change
* Updated d/watch to use https
2016-03-13 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.5-2) unstable; urgency=medium
* Update Standards-Version to 3.9.7, no change
* Use secure Vcs-* fields
* Rebuild with newer pkg-php-tools for the PHP 7 transition
* Replace php5-* by php-* in d/tests/control
2016-02-03 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.5-1) unstable; urgency=medium
* New upstream version 2.1.5
2015-10-24 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.4-2) unstable; urgency=medium
* Upgaded to debhelper compat 9
2015-08-09 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.4-1) unstable; urgency=medium
* Remove XS-Testsuite header in d/control
* Update gbp.conf
* New upstream version 2.1.4
2015-05-05 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.3-1) unstable; urgency=medium
* Update Standards-Version to 3.9.6, no change
* New upstream version 2.1.3
2014-10-11 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.1-4) unstable; urgency=medium
* Fixed DEP-8 tests, by removing "set -x"
2014-09-13 - Mathieu Parent <sathieu@debian.org>
php-horde-support (2.1.1-3) unstable; urgency=medium
* Fixed DEP-8 tests

See Also

Package Description
php-horde-syncml_2.0.7-2_all.deb Horde_SyncMl provides an API for processing SyncML requests
php-horde-template_2.0.3-3_all.deb Horde Template System
php-horde-test_2.6.3+debian0-1ubuntu2_all.deb Horde testing base classes
php-horde-text-diff_2.2.0-1ubuntu1_all.deb Engine for performing and rendering text diffs
php-horde-text-filter_2.3.5-1ubuntu1_all.deb Horde Text Filter API
php-horde-text-flowed_2.0.3-3ubuntu1_all.deb Horde API for flowed text as per RFC 3676
php-horde-thrift_2.0.3-1_all.deb Thrift
php-horde-timeobjects_2.1.4-1_all.deb Horde timeobjects application
php-horde-timezone_1.1.0-1_all.deb Timezone library
php-horde-token_2.0.9-2_all.deb Horde Token API
php-horde-translation_2.2.2-1ubuntu1_all.deb Horde translation library
php-horde-trean_1.1.9-1_all.deb Web-based bookmarks application
php-horde-tree_2.0.5-1_all.deb Horde Tree API
php-horde-turba_4.2.21-1ubuntu1_all.deb A web based address book
php-horde-url_2.2.6-1ubuntu1_all.deb Horde Url class
Advertisement
Advertisement